Bug 1567661

Summary: python-blinker 1.4 released
Product: [Fedora] Fedora Reporter: Itamar Reis Peixoto <itamar>
Component: python-blinkerAssignee: Praveen Kumar <kumarpraveen.nitdgp>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: fdc, joe, kumarpraveen.nitdgp
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-06-16 19:04:57 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1380826    

Description Itamar Reis Peixoto 2018-04-15 21:43:57 UTC
Description of problem:


python-blinker 1.4 released

code at, 

https://src.fedoraproject.org/rpms/python-blinker/pull-request/2

please import and build it for fc29 and fc28

Comment 1 Joseph D. Wagner 2018-06-09 06:58:48 UTC
Fedora 28 no longer has a GUI for PostgreSQL. The GUI it used to have, pgadmin3, is not compatible with version 10, which Fedora 28 is using.

THIS REPRESENTS A LOST OF FUNCTIONALITY WITH A NEWER VERSION OF FEDORA.

To fix that, pgadmin must be upgraded to version 4. This is one of the bugs blocking it.

When can we see this resolved and pushed to Fedora 28, so that we may once again have a GUI for PostgreSQL?

Comment 2 Itamar Reis Peixoto 2018-06-16 19:04:57 UTC
(In reply to Joseph D. Wagner from comment #1)

please ask Devrim to post an updated spec file in pgadmin4 review.